# Uses of Class
org.apache.velocity.app.event.implement.InvalidReferenceInfo

Packages that use InvalidReferenceInfo
Package
Description
org.apache.velocity.app.event.implement

## Uses of InvalidReferenceInfo in org.apache.velocity.app.event.implement

Methods in org.apache.velocity.app.event.implement that return types with arguments of type InvalidReferenceInfo
Modifier and Type
Method
Description
`List<InvalidReferenceInfo>`
ReportInvalidReferences.`getInvalidReferences()`
All invalid references during the processing of this page.